/* .main_img { */
    /* border-radius: 15px; */
    /* border: solid 1px; */
/* } */
/*-- banner --*/


.cont_inner img {
    width: 70px;
    margin-left: 23px;
}
.cont_inner {
	margin-top: 16px;
    border-top: 1px;
    cursor: pointer;
    background-color: transparent;
}
.ok{height: 100px;
    margin-left: 10px;
	cursor:pointer;
	}
.ok:hover{
	    opacity: 0.65;
}	

.colorcontent{
	margin-top: 88px;
    
    margin-left: 26px;
	overflow-x: hidden;
    height: 440px;
    width: 206px;
    margin-left: 26px;
    border: solid 2px #a0a0a0;
    padding-left: 6px;
    border-radius: 6px;
}

.banner {
    background: url(../images/b1.jpg) no-repeat center 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    /* min-height:700px; */
}
/*.banner.banner10{
	min-height:300px;
}
.banner.banner1,.banner.banner2,.banner.banner3{
	min-height:400px;
}*/

.banner1 h2,
.banner10 h2 {
    color: #fff;
    font-size: 3em;
    text-align: center;
    padding: 0;
    /* text-align: left; */
}
.banner.banner1 {
    background: url(../images/bg1.png) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.banner.banner2 {
    background: url(../images/bg2.png) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.banner.banner3 {
    background: url(../images/bg3.png) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
/*-- agileits --*/

.banner h3 {
    font-size: 2em;
    color: #fff;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    text-transform: uppercase;
    width: 45%;
    margin: 9em 0 0;
    padding: 1em .5em;
    background: rgba(33, 33, 33, 0.85);
}
.banner h3 span {
    display: block;
    color: #ff5063;
    margin: 1em 0 0 2em;
    position: relative;
}
.banner h3 span:after {
    content: '';
    background: #fff;
    height: 1px;
    width: 25%;
    position: absolute;
    bottom: 45%;
    left: 72%;
}
/*-- //banner --*/

.content_inner.active {
    background-color: #cccccc;
    border-radius: 24px;
    padding-top: 12px;
    padding-bottom: 7px;
    padding-left: 1px;
    width: 116px;
}
/*.hidd{width: 50px;
    left: 46px;
    position: absolute;
	

	}
.shh{width: 50px;
    left: 3px;
    position: absolute;
    display:none;
	transform: rotate(177deg);}	*/

.content_inner div {
    background-color: #045a7b;
    border-radius: 5px;
    margin-left: 16px;
    height: 28px;
    width: 110px;
    font-size: 14px;
    padding: 6px;
    color: white;
    text-align: -webkit-center;
}
.content_inner {
    border-top: 1px;
    cursor: pointer;
    background-color: transparent;
}
.content_inner img {
    margin-left: 21px;
    width: 100px;
    /* border-radius: 14px; */
    /* box-shadow: -2px -1px 4px 3px; */
}
.upimage {
    margin-top: 20px;
}
.content {
    height: 650px;
    margin-top: 88px;
}
.close {
    width: 31%;
    height: 10%;
    cursor: pointer;
    margin-right: 55px;
    margin-top: 16px;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.title {
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.heading {
    background-color: #0d3d64 !important;
    font-family: MS Serif;
    border-radius: 8px;
}
.left_font {
    font-size: 12px;
    color: #000000;
    padding-bottom: 10px;
    margin-top: 8px;
    font-family: Century Gothic;
}
.pad {
    margin-top: 100px;
}
.left_container_img {
    border-left: 1px;
    border-right: 1px;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    border-radius: 0;
    /* border-style: solid; */
    /* border-width: 1px; */
    /* border-color: #a0a0a0; */
}
.panel {
    left: 120px;
    top: 0;
    background-color: rgba(121, 10, 10, 0) !important;
    overflow-y: auto;
    overflow-x: hidden;
    position: absolute;
    /* width: 143px; */
    height: 100%;
    display: none;
    border-radius: 0 !important;
}
.left-container {
    width: 120px;
    height: 100%;
    position: absolute;
    background-color: rgba(35, 35, 35, 0);
}
.main_img {
    width: 90px;
}

.swatch.striped {
    border: 1px solid #e3e3e3;
    background-image: url(../myfit-images/striped.png);
    border-radius: 20px;
}
.swatch.checked {
    border: 1px solid #e3e3e3;
    background-image: url(../myfit-images/checked.png);
    border-radius: 20px;
}
.swatch.patterned {
    background-image: url(../myfit-images/patterned.png);
    border-radius: 20px;
}
.swatch.dotted {
    background-image: url(../myfit-images/dotted.png);
    border-radius: 20px;
}
.filterPane .collapseButtonArea .filterButton {
    margin-right: 0.5em;
}
.swatch {
    height: 80px;
    float: left;
    margin-right: 8px;
    margin-top: 6px;
    width: 80px;
    cursor: pointer;
    border: solid 1px;
}
.swatch.SteelGray {
    background-color: #A9A9A9;
}
.swatch.MediumBrown {
    background-color: #6E6A6A;
}
.swatch.Coffee {
    background-color: #574444;
}
.swatch.Yellow {
    background-color: yellow;
}
.swatch.Black {
    background-color: #000000;
}
.swatch.Brightyellow {
    background-color: #FFFFDF;
}
.swatch.Orange {
    background-color: orange;
}
.swatch.Pink {
    background-color: pink;
}
.swatch.HotPink {
    background-color: #B75A95;
}
.swatch.CherryRed {
    background-color: #AB1313;
}
.swatch.DeepRed {
    background-color: #8B1212;
}
.swatch.Mauve {
    background-color: #624949;
}
.swatch.DeepPurple {
    background-color: #4C3954;
}
.swatch.BordeauxRed {
    background-color: #330019;
}
.swatch.Purple {
    background-color: #purple;
}
.swatch.DistinctPurple {
    background-color: #330066;
}
.swatch.Lavender {
    background-color: #E5CCFF;
}
.swatch.BrightGreen {
    background-color: #99E28E;
}
.swatch.Lime {
    background-color: #59A64E;
}
.swatch.RacingGreen {
    background-color: #055A1C;
}
.swatch.OliveGreen {
    background-color: #31523A;
}
.swatch.DeepTurqouise {
    background-color: #539DA8;
}
.swatch.BabyBlue {
    background-color: #B0C4DE;
}
.swatch.SkyBlue {
    background-color: #87C2E5;
}
.swatch.AzureBlue {
    background-color: #29739E;
}
.swatch.OceanBlue {
    background-color: #0E4A6C;
}
.swatch.SteelGray1 {
    background-color: #A9A9A9;
}
.swatch.MediumBrown1 {
    background-color: #6E6A6A;
}
.swatch.Coffee1 {
    background-color: #574444;
}
.swatch.Yellow1 {
    background-color: yellow;
}
.swatch.Black1 {
    background-color: #000000;
}
.swatch.Brightyellow1 {
    background-color: #FFFFDF;
}
.swatch.Orange1 {
    background-color: orange;
}
.swatch.Pink1 {
    background-color: pink;
}
.swatch.HotPink1 {
    background-color: #B75A95;
}
.swatch.CherryRed1 {
    background-color: #AB1313;
}
.swatch.DeepRed1 {
    background-color: #8B1212;
}
.swatch.Mauve1 {
    background-color: #624949;
}
.swatch.DeepPurple1 {
    background-color: #4C3954;
}
.swatch.BordeauxRed1 {
    background-color: #330019;
}
.swatch.Purple1 {
    background-color: #purple;
}
.swatch.DistinctPurple1 {
    background-color: #330066;
}
.swatch.Lavender1 {
    background-color: #E5CCFF;
}
.swatch.BrightGreen1 {
    background-color: #99E28E;
}
.swatch.Lime1 {
    background-color: #59A64E;
}
.swatch.RacingGreen1 {
    background-color: #055A1C;
}
.swatch.OliveGreen1 {
    background-color: #31523A;
}
.swatch.DeepTurqouise1 {
    background-color: #539DA8;
}
.swatch.BabyBlue1 {
    background-color: #B0C4DE;
}
.swatch.SkyBlue1 {
    background-color: #87C2E5;
}
.swatch.AzureBlue1 {
    background-color: #29739E;
}
.swatch.OceanBlue1 {
    background-color: #0E4A6C;
}